<?xml version="1.0" encoding="utf-8"?>
<odoo noupdate="1">
        <record id="base.main_partner" model="res.partner">
            <field name="name">OpenEduCat</field>
            <field name="website">www.openeducat.org</field>
        </record>
        <record id="base.main_company" model="res.company">
            <field name="logo">
                [encoded data, 16392 characters]
            </field>
        </record>
</odoo>
